@font-face {
  font-family: "ArialMTStd";
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Light.eot");
  /* Safari, Android, iOS */
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Light.woff") format("woff"), url("/resources/app/client/assets/fonts/ArialMTStd-Light.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "ArialMTStd";
  src: url("/resources/app/client/assets/fonts/ArialMTStd.eot");
  /* Safari, Android, iOS */
  src: url("/resources/app/client/assets/fonts/ArialMTStd.woff") format("woff"), url("/resources/app/client/assets/fonts/ArialMTStd.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ArialMTStd";
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Bold.eot");
  /* Safari, Android, iOS */
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Bold.woff") format("woff"), url("/resources/app/client/assets/fonts/ArialMTStd-Bold.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: bold;
  font-style: normal;
}
.accordion-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.accordion-item:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.accordion-item__button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  color: black;
  padding: 24px 0;
  border: none;
  width: 100%;
  cursor: pointer;
}
.accordion-item__button-content {
  margin-right: 10px;
}
@media only screen and (min-width: 600px) {
.accordion-item__button-content {
      margin-right: 46px;
}
}
.accordion-item__title {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.02em;
  text-align: left;
}
@media only screen and (min-width: 600px) {
.accordion-item__title {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 16px;
      line-height: 20px;
      letter-spacing: 0.02em;
      margin-right: 46px;
}
}
.accordion-item__icon {
  flex-shrink: 0;
  transition: transform 0.3s ease;
}
.accordion-item__icon:first-child {
    position: absolute;
}
.accordion-item__icon path {
    fill: #009900;
}
.accordion-item__content {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #666666;
  height: 0;
  overflow: hidden;
}
@media only screen and (min-width: 600px) {
.accordion-item__content {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: 300;
      font-size: 18px;
      line-height: 24px;
}
}
.accordion-item__content--margin-bottom {
    margin-bottom: 24px;
}

@font-face {
  font-family: "ArialMTStd";
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Light.eot");
  /* Safari, Android, iOS */
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Light.woff") format("woff"), url("/resources/app/client/assets/fonts/ArialMTStd-Light.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "ArialMTStd";
  src: url("/resources/app/client/assets/fonts/ArialMTStd.eot");
  /* Safari, Android, iOS */
  src: url("/resources/app/client/assets/fonts/ArialMTStd.woff") format("woff"), url("/resources/app/client/assets/fonts/ArialMTStd.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ArialMTStd";
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Bold.eot");
  /* Safari, Android, iOS */
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Bold.woff") format("woff"), url("/resources/app/client/assets/fonts/ArialMTStd-Bold.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: bold;
  font-style: normal;
}
@media only screen and (min-width: 768px) {
.feature-block-accordion {
    display: none;
}
}
.feature-block-accordion--theme-blue .feature-block-accordion__title {
  color: white;
}
.feature-block-accordion--theme-blue .feature-block-accordion__intro,
.feature-block-accordion--theme-blue .feature-block-accordion__content {
  color: white;
}
.feature-block-accordion--theme-blue .feature-block-accordion__intro li,
  .feature-block-accordion--theme-blue .feature-block-accordion__content li {
    color: white;
}
.feature-block-accordion--theme-blue .feature-block-accordion__intro li:before,
    .feature-block-accordion--theme-blue .feature-block-accordion__content li:before {
      background-image: url("/resources/app/client/assets/images/check-circle-white.svg");
}
.feature-block-accordion--theme-blue .feature-block-accordion__icon path {
  fill: white;
}
.feature-block-accordion__button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  color: black;
  margin-bottom: 24px;
  border: none;
  width: 100%;
  cursor: pointer;
}
.feature-block-accordion__button-content {
  margin-right: 10px;
}
@media only screen and (min-width: 600px) {
.feature-block-accordion__button-content {
      margin-right: 46px;
}
}
.feature-block-accordion__title {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  letter-spacing: 0.025em;
  margin: 0;
  text-align: left;
}
@media only screen and (min-width: 960px) {
.feature-block-accordion__title {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 48px;
      line-height: 55px;
      letter-spacing: 0.025em;
      margin: 0;
}
}
.feature-block-accordion__icon {
  flex-shrink: 0;
  transition: transform 0.3s ease;
}
.feature-block-accordion__icon:first-child {
    position: absolute;
}
.feature-block-accordion__icon path {
    fill: #009900;
}
.feature-block-accordion__content {
  height: 0;
  overflow: hidden;
}
.feature-block-accordion__content--margin {
    margin-top: 14px;
}
.feature-block-accordion__content > div:first-child {
    margin-bottom: 48px;
}
.feature-block-accordion__image-wrapper {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}
@media only screen and (min-width: 768px) {
.feature-block-accordion__image-wrapper {
      width: 50%;
      justify-content: flex-end;
}
}
.feature-block-accordion__phone-image-wrapper {
  position: relative;
}
.feature-block-accordion__phone-image {
  max-height: 600px;
  height: 100%;
  z-index: 4;
  position: relative;
  display: block;
}
.feature-block-accordion__phone-viewport {
  margin: 22% 6% 23% 6%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}
.feature-block-accordion__image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover;";
  z-index: 3;
}

@font-face {
  font-family: "ArialMTStd";
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Light.eot");
  /* Safari, Android, iOS */
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Light.woff") format("woff"), url("/resources/app/client/assets/fonts/ArialMTStd-Light.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: "ArialMTStd";
  src: url("/resources/app/client/assets/fonts/ArialMTStd.eot");
  /* Safari, Android, iOS */
  src: url("/resources/app/client/assets/fonts/ArialMTStd.woff") format("woff"), url("/resources/app/client/assets/fonts/ArialMTStd.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "ArialMTStd";
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Bold.eot");
  /* Safari, Android, iOS */
  src: url("/resources/app/client/assets/fonts/ArialMTStd-Bold.woff") format("woff"), url("/resources/app/client/assets/fonts/ArialMTStd-Bold.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: bold;
  font-style: normal; }

.u-container {
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  padding: 0 24px;
  max-width: 1072px;
  overflow: hidden;
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .u-container {
      padding: 0 64px;
      max-width: 1152px; } }
  .u-container--no-padding {
    padding: 0; }
  .u-container--overflow {
    overflow: visible; }
  .u-container--not-relative {
    position: static; }
  .u-container--smaller {
    max-width: 848px; }

.u-no-scroll {
  overflow: hidden !important; }

.u-flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100vh; }

.u-gutter {
  padding-left: 24px;
  padding-right: 24px; }
  @media only screen and (min-width: 768px) {
    .u-gutter {
      padding-left: 64px;
      padding-right: 64px; } }

.u-hide {
  display: none; }

.u-visually-hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

.u-content h1,
.u-content .style-h1 {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  letter-spacing: 0.025em;
  margin: 0;
  margin-bottom: 32px; }
  @media only screen and (min-width: 960px) {
    .u-content h1,
    .u-content .style-h1 {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 48px;
      line-height: 55px;
      letter-spacing: 0.025em;
      margin: 0;
      margin-bottom: 32px; } }

.u-content h2,
.u-content .style-h2 {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 33px;
  margin: 0;
  margin-bottom: 24px; }
  @media only screen and (min-width: 960px) {
    .u-content h2,
    .u-content .style-h2 {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 32px;
      line-height: 38px;
      margin: 0;
      margin-bottom: 24px; } }

.u-content h3,
.u-content .style-h3 {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 29px;
  margin: 0;
  margin-bottom: 16px; }
  @media only screen and (min-width: 960px) {
    .u-content h3,
    .u-content .style-h3 {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 29px;
      margin: 0;
      margin-bottom: 16px; } }

.u-content h4 {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 29px;
  margin: 0;
  margin-bottom: 16px; }
  @media only screen and (min-width: 960px) {
    .u-content h4 {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 29px;
      margin: 0;
      margin-bottom: 16px; } }

.u-content h5 {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 29px;
  margin: 0;
  margin-bottom: 8px; }
  @media only screen and (min-width: 960px) {
    .u-content h5 {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 29px;
      margin: 0;
      margin-bottom: 8px; } }

.u-content p {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px; }
  @media only screen and (min-width: 960px) {
    .u-content p {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: 300;
      font-size: 18px;
      line-height: 24px; } }

.u-content a {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-decoration-line: underline;
  color: #009900; }
  @media only screen and (min-width: 960px) {
    .u-content a {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 24px;
      text-decoration-line: underline; } }

.u-content .style-label {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.02em; }
  @media only screen and (min-width: 960px) {
    .u-content .style-label {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 16px;
      line-height: 20px;
      letter-spacing: 0.02em; } }

.u-content .style-large-p {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 0.02em; }
  @media only screen and (min-width: 960px) {
    .u-content .style-large-p {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 19px;
      line-height: 36px; } }

.u-content .style-grey {
  color: #666666; }

.u-content .text-left {
  text-align: left; }

.u-content .text-center {
  text-align: center; }

.u-content .text-right {
  text-align: right; }

.u-content .text-justify {
  text-align: justify; }

.u-content .image {
  max-width: 100%;
  height: auto;
  display: block; }

.u-content .image.left {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em; }

.u-content .image.right {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em; }

.u-content .image.center {
  margin: auto;
  float: none;
  clear: both; }

.u-content .image.rightAlone {
  margin: auto 0 auto auto; }

.u-content .embed {
  max-width: 100%;
  display: block; }

.u-content table {
  width: 100%;
  border-collapse: collapse; }
  .u-content table td {
    padding: 16px 0; }

.u-content ul {
  list-style: none;
  padding-left: 0; }

.u-content li {
  display: flex;
  margin-bottom: 32px;
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #1e1e1e; }
  @media only screen and (min-width: 960px) {
    .u-content li {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: 300;
      font-size: 18px;
      line-height: 24px; } }
  .u-content li:before {
    content: "";
    display: inline-block;
    height: 32px;
    min-height: 32px;
    width: 32px;
    min-width: 32px;
    background-image: url("/resources/app/client/assets/images/check-circle-green.svg");
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 16px; }
  .u-content li:last-child {
    margin: 0; }

html {
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit; }

body {
  margin: 0;
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #1e1e1e; }
  @media only screen and (min-width: 600px) {
    body {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: 300;
      font-size: 18px;
      line-height: 24px; } }
  body p:last-child {
    margin: 0; }

.no-focus-outline a:focus,
.no-focus-outline button:focus,
.no-focus-outline input:focus,
.no-focus-outline textarea:focus {
  outline: none; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.skiplinks {
  width: 100%;
  background-color: white; }

.skiplinks__link {
  color: black;
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important; }
  .skiplinks__link:active, .skiplinks__link:focus {
    position: static !important;
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    overflow: visible !important;
    clip: auto !important; }

.hero {
  display: flex;
  align-items: center;
  width: 100%;
  min-height: calc(100vh - 160px - 96px);
  padding: 48px 0;
  background-image: url("/resources/app/client/assets/images/hero-bg-mob.svg");
  background-position: center;
  background-size: cover; }
  @media only screen and (min-width: 768px) {
    .hero {
      background-image: url("/resources/app/client/assets/images/hero-bg.svg"); } }
  .hero:after {
    content: "";
    min-height: inherit;
    font-size: 0; }

.hero__wrapper {
  display: flex;
  flex-direction: column; }
  @media only screen and (min-width: 768px) {
    .hero__wrapper {
      flex-direction: row; } }

.hero__content-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 48px; }
  @media only screen and (min-width: 768px) {
    .hero__content-wrapper {
      margin-bottom: 0;
      width: 50%;
      justify-content: flex-start;
      align-items: flex-start; } }

.hero__content {
  width: 100%;
  text-align: center; }
  @media only screen and (min-width: 768px) {
    .hero__content {
      text-align: left; } }

.hero__logo {
  height: 40px;
  width: auto;
  margin-bottom: 24px; }
  @media only screen and (min-width: 768px) {
    .hero__logo {
      height: 80px;
      margin-bottom: 48px; } }
  @media only screen and (min-width: 960px) {
    .hero__logo {
      height: 80px;
      margin-bottom: 48px; } }

.hero__title {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  letter-spacing: 0.025em;
  margin: 0;
  margin-bottom: 16px;
  color: white; }
  @media only screen and (min-width: 768px) {
    .hero__title {
      margin-bottom: 32px; } }
  @media only screen and (min-width: 960px) {
    .hero__title {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 48px;
      line-height: 55px;
      letter-spacing: 0.025em;
      margin: 0;
      margin-bottom: 40px; } }

.hero__intro {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 0.02em;
  margin: 0 0 32px;
  color: white; }
  @media only screen and (min-width: 960px) {
    .hero__intro {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 19px;
      line-height: 36px;
      margin: 0 0 32px; } }

.hero__apps-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center; }
  @media only screen and (min-width: 768px) {
    .hero__apps-wrapper {
      justify-content: flex-start; } }

.hero__app-link:first-child {
  margin-right: 16px; }
  @media only screen and (min-width: 600px) {
    .hero__app-link:first-child {
      margin-right: 24px; } }

.hero__app-icon {
  height: 42px; }
  @media only screen and (min-width: 600px) {
    .hero__app-icon {
      height: 42px; } }
  @media only screen and (min-width: 960px) {
    .hero__app-icon {
      height: 48px; } }

.hero__image-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center; }
  @media only screen and (min-width: 768px) {
    .hero__image-wrapper {
      width: 50%;
      justify-content: flex-end; } }

.hero__phone-image-wrapper {
  position: relative; }

.hero__phone-viewport {
  margin: 21% 20% 28% 20%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  transform: rotate(-15deg); }

.hero__phone-image {
  height: 500px;
  z-index: 4;
  position: relative; }

.hero__image {
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
  display: block;
  z-index: 3; }

.aa-promo-hero {
  display: flex;
  align-items: center;
  width: 100%;
  padding-top: 48px;
  background-color: #007534;
  background-image: linear-gradient(135deg, #81c341, #007534); }
  .aa-promo-hero:after {
    content: "";
    min-height: inherit;
    font-size: 0; }

.aa-promo-hero__wrapper {
  display: flex;
  flex-direction: column; }
  @media only screen and (min-width: 768px) {
    .aa-promo-hero__wrapper {
      flex-direction: row; } }

.aa-promo-hero__content-wrapper {
  display: flex;
  flex: 1 1 auto;
  margin-bottom: 32px; }
  @media only screen and (min-width: 768px) {
    .aa-promo-hero__content-wrapper {
      margin-top: 95px;
      margin-left: 121px;
      margin-right: 12px;
      margin-bottom: 0; } }
  @media only screen and (min-width: 960px) {
    .aa-promo-hero__content-wrapper {
      margin-left: 145px;
      margin-right: 34px; } }
  @media only screen and (min-width: 1280px) {
    .aa-promo-hero__content-wrapper {
      margin-top: 158px;
      max-width: 500px; } }

.aa-promo-hero__content {
  color: white;
  width: 100%;
  text-align: left; }
  @media only screen and (min-width: 768px) {
    .aa-promo-hero__content {
      min-width: 300px; } }
  .aa-promo-hero__content h1 {
    font-family: "ArialMTStd", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 41px;
    letter-spacing: 0.025em;
    margin: 0;
    margin-bottom: 16px; }
    @media only screen and (min-width: 1280px) {
      .aa-promo-hero__content h1 {
        font-family: "ArialMTStd", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 48px;
        line-height: 55px;
        letter-spacing: 0.025em;
        margin: 0;
        font-size: 64px;
        line-height: 74px;
        margin-bottom: 24px; } }
  .aa-promo-hero__content p {
    font-family: "ArialMTStd", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0.02em; }
    @media only screen and (min-width: 960px) {
      .aa-promo-hero__content p {
        font-family: "ArialMTStd", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 19px;
        line-height: 36px; } }

.aa-promo-hero__image-container {
  display: flex; }

@media only screen and (max-width: 767px) {
  .aa-promo-hero__image-left-wrapper {
    position: relative;
    width: 50%; } }

.aa-promo-hero__image-right-wrapper {
  display: flex;
  align-items: flex-end; }
  @media only screen and (max-width: 767px) {
    .aa-promo-hero__image-right-wrapper {
      position: relative;
      width: 50%; } }

.aa-promo-hero__image-left {
  position: absolute;
  right: 0;
  top: 50%;
  height: 50%;
  transform: translateY(-50%); }
  @media only screen and (min-width: 768px) {
    .aa-promo-hero__image-left {
      width: 320px;
      height: auto;
      left: -140px; } }

.aa-promo-hero__image-right {
  width: 100%; }
  @media only screen and (min-width: 600px) {
    .aa-promo-hero__image-right {
      width: 269px; } }
  @media only screen and (min-width: 1280px) {
    .aa-promo-hero__image-right {
      width: 332px; } }

.nav {
  background-color: #009900;
  height: 160px;
  display: flex;
  align-items: center;
  z-index: 8; }

.nav__container {
  text-align: center; }
  @media only screen and (max-width: 959px) {
    .nav__container {
      overflow-x: auto;
      overflow-y: hidden;
      -webkit-overflow-scrolling: touch;
      white-space: nowrap;
      -ms-overflow-style: -ms-autohiding-scrollbar; }
      .nav__container::-webkit-scrollbar {
        display: none; } }

.nav__wrapper {
  display: inline-flex;
  flex-direction: row;
  justify-content: center; }
  @media only screen and (min-width: 960px) {
    .nav__wrapper {
      justify-content: space-between; } }

.nav__item {
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 16px;
  color: white;
  text-decoration: none; }
  @media only screen and (min-width: 768px) {
    .nav__item {
      padding: 0 24px; } }
  @media only screen and (min-width: 960px) {
    .nav__item {
      height: 80px;
      padding: 0 32px; } }
  .nav__item--current {
    transition: background-color 0.6s ease;
    background-color: rgba(30, 30, 30, 0.2);
    border-radius: 100px; }
    .nav__item--current:first-child {
      margin-left: 0; }
    .nav__item--current:last-child {
      margin-right: 0; }
    .nav__item--current .nav__item-icon {
      margin-right: 5px; }
      @media only screen and (min-width: 768px) {
        .nav__item--current .nav__item-icon {
          margin-right: 8px; } }
      @media only screen and (min-width: 960px) {
        .nav__item--current .nav__item-icon {
          width: 48px;
          margin-right: 16px; } }
    .nav__item--current .nav__item-title {
      display: inline; }

.nav__item-icon {
  width: 24px;
  margin-right: 0; }
  @media only screen and (min-width: 960px) {
    .nav__item-icon {
      width: 48px;
      margin-right: 16px; } }

@media only screen and (max-width: 959px) {
  .nav__item-title {
    display: none; } }

.footer {
  background-color: #f7f7f7; }

.footer__content-wrapper {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between; }

.footer__column-copyright {
  width: 100%;
  margin: 32px 0; }

.footer__column-links {
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .footer__column-links {
      margin-top: 32px;
      width: auto; } }

.footer__link {
  display: block;
  text-decoration: none;
  color: #1e1e1e;
  margin-bottom: 32px; }
  @media only screen and (min-width: 768px) {
    .footer__link {
      margin-bottom: 22px; } }

.footer__link-url-icon {
  margin-right: 5px; }

.footer__column-logo {
  width: 100%;
  text-align: center; }
  @media only screen and (min-width: 768px) {
    .footer__column-logo {
      margin-top: 32px;
      width: auto; } }

.footer__logo {
  width: 96px;
  margin: 0 auto; }
  @media only screen and (min-width: 768px) {
    .footer__logo {
      margin-right: 0; } }
  @media only screen and (min-width: 960px) {
    .footer__logo {
      width: 120px; } }

.sticky-download {
  display: block;
  position: fixed;
  width: 100%;
  padding: 16px 24px;
  bottom: 0;
  background-color: white;
  z-index: 9;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  box-shadow: 0px -2px 25px rgba(0, 0, 0, 0.15); }
  @media only screen and (min-width: 600px) {
    .sticky-download {
      display: none; } }

.sticky-download__button {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 48px;
  width: 100%;
  padding: 12px;
  cursor: pointer;
  border: 1px solid #009900;
  border-radius: 30px;
  background-color: #009900;
  color: white;
  text-decoration: none;
  text-align: center;
  transition: background-color 0.25s ease; }
  .sticky-download__button:hover {
    background-color: white;
    color: #1e1e1e; }
  .sticky-download__button--hollow {
    background-color: white;
    color: #1e1e1e; }
    .sticky-download__button--hollow:hover {
      background-color: white;
      color: #666666; }

.sticky-download__apps-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  height: 0;
  padding-top: 0;
  transition: all 0.2s ease; }
  .sticky-download__apps-wrapper--open {
    padding-top: 32px;
    opacity: 1;
    height: 88px;
    visibility: visible; }

.sticky-download__app-icon {
  max-height: 42px; }

.uber-page {
  width: 100%;
  height: 100vh;
  background-image: url(/resources/app/client/assets/images/uber-background-dark.jpg);
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow-y: auto;
  position: relative; }

.uber-page__home-icon {
  position: fixed;
  left: 20px;
  top: 20px; }
  .uber-page__home-icon img {
    width: 50px; }

.uber-page__container {
  padding: 0 24px;
  max-width: 1072px;
  width: 100%;
  margin: auto 0; }
  @media only screen and (min-width: 768px) {
    .uber-page__container {
      padding: 0 64px;
      max-width: 1152px; } }

.uber-page__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; }

.uber-page__logos {
  margin-top: 96px;
  margin-bottom: 32px;
  width: 100%;
  max-width: 465px; }
  @media only screen and (min-width: 768px) {
    .uber-page__logos {
      margin-bottom: 48px; } }

.uber-page__apps-wrapper {
  display: flex;
  flex-direction: row; }
  @media only screen and (max-width: 767px) {
    .uber-page__apps-wrapper {
      justify-content: center; } }

.uber-page__app-link:first-child {
  margin-right: 16px; }

.uber-page__app-icon {
  height: 48px; }

.uber-page__heading {
  color: white;
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 32px;
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .uber-page__heading {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 32px;
      line-height: 38px;
      margin: 0;
      margin-bottom: 32px; } }

.uber-page__content {
  color: white;
  text-align: center;
  margin-bottom: 32px; }
  .uber-page__content a {
    color: white; }

.content-element__title {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 33px;
  margin: 0; }
  @media only screen and (min-width: 600px) {
    .content-element__title {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 32px;
      line-height: 38px;
      margin: 0; } }

.feature-block-el {
  padding: 48px 0; }
  @media only screen and (min-width: 768px) {
    .feature-block-el {
      padding: 64px 0; } }
  @media only screen and (min-width: 960px) {
    .feature-block-el {
      padding: 96px 0; } }
  .feature-block-el--theme-blue {
    background: linear-gradient(180deg, #2e3470 0%, #545e9d 100%); }
    .feature-block-el--theme-blue .feature-block-el__title {
      color: white; }
    .feature-block-el--theme-blue .feature-block-el__pretitle {
      color: rgba(255, 255, 255, 0.4); }
    .feature-block-el--theme-blue .feature-block-el__intro,
    .feature-block-el--theme-blue .feature-block-el__content {
      color: white; }
      .feature-block-el--theme-blue .feature-block-el__intro li,
      .feature-block-el--theme-blue .feature-block-el__content li {
        color: white; }
        .feature-block-el--theme-blue .feature-block-el__intro li:before,
        .feature-block-el--theme-blue .feature-block-el__content li:before {
          background-image: url("/resources/app/client/assets/images/check-circle-white.svg"); }

.feature-block-el__pretitle {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.02em;
  margin-bottom: 16px;
  color: rgba(30, 30, 30, 0.4);
  display: block; }
  @media only screen and (min-width: 960px) {
    .feature-block-el__pretitle {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 16px;
      line-height: 20px;
      letter-spacing: 0.02em;
      margin-bottom: 16px; } }

.feature-block-el__title {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  letter-spacing: 0.025em;
  margin: 0;
  margin-bottom: 24px; }
  @media only screen and (min-width: 960px) {
    .feature-block-el__title {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 48px;
      line-height: 55px;
      letter-spacing: 0.025em;
      margin: 0;
      margin-bottom: 24px; } }

.feature-block-el__wrapper {
  display: none; }
  @media only screen and (min-width: 768px) {
    .feature-block-el__wrapper {
      display: flex;
      flex-direction: row; } }
  @media only screen and (min-width: 768px) {
    .feature-block-el__wrapper--image-left {
      flex-direction: row-reverse; } }

.feature-block-el__content-wrapper {
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .feature-block-el__content-wrapper {
      width: 50%; } }

.feature-block-el__image-wrapper {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .feature-block-el__image-wrapper {
      width: 50%;
      justify-content: flex-end; } }
  @media only screen and (min-width: 768px) {
    .feature-block-el__image-wrapper--image-left {
      justify-content: flex-start; } }

.feature-block-el__phone-image-wrapper {
  position: relative; }

.feature-block-el__phone-image {
  max-height: 600px;
  height: 100%;
  z-index: 4;
  position: relative;
  display: block; }

.feature-block-el__phone-viewport {
  margin: 22% 6% 23% 6%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden; }

.feature-block-el__image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover;";
  z-index: 3; }

.accordion-el {
  padding: 48px 0; }
  @media only screen and (min-width: 600px) {
    .accordion-el {
      padding: 64px 0; } }
  @media only screen and (min-width: 960px) {
    .accordion-el {
      padding: 96px 0; } }

.accordion-el__title {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  letter-spacing: 0.025em;
  margin: 0;
  margin-bottom: 24px; }
  @media only screen and (min-width: 960px) {
    .accordion-el__title {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 48px;
      line-height: 55px;
      letter-spacing: 0.025em;
      margin: 0;
      margin-bottom: 48px; } }

.accordion-el__items {
  margin-bottom: 24px; }
  @media only screen and (min-width: 768px) {
    .accordion-el__items {
      margin-bottom: 48px; } }

.accordion-el__content-above,
.accordion-el__content-below {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #666666; }
  @media only screen and (min-width: 600px) {
    .accordion-el__content-above,
    .accordion-el__content-below {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: 300;
      font-size: 18px;
      line-height: 24px; } }

.app-store-el {
  background-color: #009900; }
  @media only screen and (max-width: 767px) {
    .app-store-el {
      padding: 75px 0; } }
  @media only screen and (min-width: 960px) {
    .app-store-el {
      background-image: linear-gradient(135deg, #009900, #99cc00); } }

.app-store-el__title {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 33px;
  margin: 0;
  color: white;
  margin-bottom: 38px; }
  @media only screen and (max-width: 767px) {
    .app-store-el__title {
      text-align: center; } }
  @media only screen and (min-width: 600px) {
    .app-store-el__title {
      margin-bottom: 32px; } }
  @media only screen and (min-width: 960px) {
    .app-store-el__title {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 32px;
      line-height: 38px;
      margin: 0;
      margin-bottom: 48px; } }

.app-store-el__wrapper {
  display: flex;
  flex-direction: column; }
  @media only screen and (min-width: 768px) {
    .app-store-el__wrapper {
      flex-direction: row; } }
  @media only screen and (min-width: 1280px) {
    .app-store-el__wrapper {
      padding: 0 64px;
      max-width: 1152px;
      margin: 0 auto; } }

.app-store-el__column {
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .app-store-el__column {
      width: 50%; } }
  .app-store-el__column:first-child {
    display: flex;
    align-items: center;
    justify-content: center; }
    @media only screen and (min-width: 768px) {
      .app-store-el__column:first-child {
        justify-content: flex-end; } }
  @media only screen and (max-width: 767px) {
    .app-store-el__column:last-child {
      display: none; } }

.app-store-el__content-wrapper {
  padding: 0 24px;
  max-width: none;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center; }
  @media only screen and (min-width: 768px) {
    .app-store-el__content-wrapper {
      display: block;
      padding: 0 64px;
      max-width: 576px; } }
  @media only screen and (min-width: 1280px) {
    .app-store-el__content-wrapper {
      padding-left: 0; } }

.app-store-el__apps-wrapper {
  display: flex;
  flex-direction: row; }
  @media only screen and (max-width: 767px) {
    .app-store-el__apps-wrapper {
      justify-content: center; } }

.app-store-el__app-link:first-child {
  margin-right: 16px; }
  @media only screen and (min-width: 600px) {
    .app-store-el__app-link:first-child {
      margin-right: 24px; } }

@media only screen and (max-width: 599px) {
  .app-store-el__app-icon {
    width: 100%; } }

@media only screen and (min-width: 600px) {
  .app-store-el__app-icon {
    height: 48px; } }

@media only screen and (min-width: 768px) {
  .app-store-el__app-icon {
    height: 40px; } }

@media only screen and (min-width: 960px) {
  .app-store-el__app-icon {
    height: 48px; } }

.app-store-el__logo {
  width: 100px;
  margin-bottom: 32px; }
  @media only screen and (min-width: 768px) and (max-width: 959px) {
    .app-store-el__logo {
      display: none; } }
  @media only screen and (min-width: 960px) {
    .app-store-el__logo {
      margin-bottom: 40px; } }

.app-store-el__image-holder {
  padding-top: 75%;
  height: 0;
  position: relative; }

.app-store-el__image-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.app-store-el__image {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover;"; }

.promo-el {
  padding: 64px 0; }
  @media only screen and (min-width: 960px) {
    .promo-el {
      padding: 128px 0; } }

.promo-el__title {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  letter-spacing: 0.025em;
  margin: 0;
  margin-bottom: 24px; }
  @media only screen and (min-width: 960px) {
    .promo-el__title {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 48px;
      line-height: 55px;
      letter-spacing: 0.025em;
      margin: 0;
      margin-bottom: 24px; } }

.promo-el__wrapper {
  display: flex;
  flex-direction: column-reverse; }
  @media only screen and (min-width: 768px) {
    .promo-el__wrapper {
      flex-direction: row; } }

.promo-el__content-wrapper {
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .promo-el__content-wrapper {
      width: 50%; } }

.promo-el__image-holder {
  padding-top: 75%;
  height: 0;
  position: relative;
  width: 100%;
  margin-bottom: 48px; }
  @media only screen and (min-width: 768px) {
    .promo-el__image-holder {
      padding: 0;
      margin: 0;
      height: auto;
      width: 50%; } }

.promo-el__image-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }
  @media only screen and (min-width: 768px) {
    .promo-el__image-wrapper {
      left: 64px; } }

.promo-el__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover;"; }

.aa-promo-el {
  background-color: #007534;
  background-image: linear-gradient(135deg, #81c341, #007534);
  padding-top: 48px; }
  @media only screen and (min-width: 1280px) {
    .aa-promo-el {
      padding-top: 64px; } }

.aa-promo-el__title {
  font-family: "ArialMTStd", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  letter-spacing: 0.025em;
  margin: 0;
  font-weight: bold;
  color: white;
  margin-bottom: 24px; }
  @media only screen and (min-width: 1280px) {
    .aa-promo-el__title {
      font-family: "ArialMTStd", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 48px;
      line-height: 55px;
      letter-spacing: 0.025em;
      margin: 0;
      font-size: 64px;
      line-height: 74px;
      font-weight: bold;
      margin-bottom: 32px; } }

.aa-promo-el__wrapper {
  display: flex;
  flex-direction: column; }
  @media only screen and (min-width: 768px) {
    .aa-promo-el__wrapper {
      flex-direction: row-reverse; } }
  @media only screen and (min-width: 1280px) {
    .aa-promo-el__wrapper {
      padding: 0 64px;
      max-width: 1152px;
      margin: 0 auto; } }

@media only screen and (min-width: 768px) {
  .aa-promo-el__content-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 35px;
    min-width: 288px; } }

@media only screen and (min-width: 1280px) {
  .aa-promo-el__content-wrapper {
    min-width: 792px;
    margin-right: -175px; } }

.aa-promo-el__content {
  color: white;
  margin-bottom: 16px; }
  .aa-promo-el__content a {
    color: white; }
  .aa-promo-el__content p {
    margin-top: 0; }

.aa-promo-el__apps-wrapper {
  display: flex;
  flex-direction: row; }
  @media only screen and (max-width: 767px) {
    .aa-promo-el__apps-wrapper {
      justify-content: center; } }

.aa-promo-el__app-link:first-child {
  margin-right: 16px; }
  @media only screen and (min-width: 600px) {
    .aa-promo-el__app-link:first-child {
      margin-right: 24px; } }

@media only screen and (max-width: 599px) {
  .aa-promo-el__app-icon {
    width: 100%; } }

@media only screen and (min-width: 600px) {
  .aa-promo-el__app-icon {
    height: 48px; } }

@media only screen and (min-width: 768px) {
  .aa-promo-el__app-icon {
    height: 40px; } }

@media only screen and (min-width: 960px) {
  .aa-promo-el__app-icon {
    height: 48px; } }

.aa-promo-el__image-wrapper {
  display: flex;
  justify-content: center; }

@media only screen and (max-width: 599px) {
  .aa-promo-el__image {
    width: 100%;
    height: 100%; } }

@media only screen and (min-width: 600px) {
  .aa-promo-el__image {
    height: 345px; } }

@media only screen and (min-width: 768px) {
  .aa-promo-el__image {
    height: 368px; } }

@media only screen and (min-width: 1280px) {
  .aa-promo-el__image {
    height: 500px; } }

